.introduction{  font-size: 16px;	line-height: 20px; font-weight: bold; text-align:center; }
.strong_text{  font-size: 16px;	line-height: 20px; font-weight: bold; }
	.title_text, .title_text strong{  font-size: 20px;	line-height: 26px; font-weight: bold; font-family: 'Teko'; display:block; padding-top:10px;}